Morpho - Bug #2799

Access List doesn't include groups at LDAP root
03/14/2007 11:58 AM - Will Tyburczy
Description

Currently, the Morpho access list in the Access Information wizard screen doesn't include groups located at the root of the LDAP tree
(e.g. kepler, seek, esa-moderate). This is a problem if the user wants to grant privileges on a dp to a root-level group (esa-moderate,
for example).

History

#1 - 08/12/2009 03:25 PM - Jing Tao

move to 1.7.1

#2 - 12/23/2009 01:24 PM - ben leinfelder

Actually this looks like it is also a Metacat issue. The 'getprincipals' action only returns groups that are under an organization.

#3 - 01/17/2013 02:03 PM - ben leinfelder

We changed to use the CN account and group listing for this rather than Metacat.getPrincipals().

#4 - 03/27/2013 02:21 PM - Redmine Admin
Original Bugzilla ID was 2799
